//Changes The Default Admin Orb

datablock ParticleData(CameraParticleA)
{
	dragCoefficient      = 3;
	gravityCoefficient   = -0.0;
	inheritedVelFactor   = 1;
	constantAcceleration = 0.0;
	lifetimeMS           = 600;
	lifetimeVarianceMS   = 0;
	textureName          = "base/data/particles/bubble";
	spinSpeed		= 0.0;
	spinRandomMin		= 0.0;
	spinRandomMax		= 0.0;
	colors[0]     = "0.0 0.9 1.0 0.2";
	colors[1]     = "0.0 0.8 1.0 0.2";
	colors[2]     = "0.0 0.9 1.0 0.2";
	sizes[0]      = 1.50;
	sizes[1]      = 0.75;
	sizes[2]      = 0.25;
	times[0]      = 0;
	times[1]      = 1.5;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(CameraEmitterA)
{
   ejectionPeriodMS = 6.5;
   periodVarianceMS = 0;
   ejectionVelocity = 1.0;
   velocityVariance = 0.6;
   ejectionOffset   = 0.5;
   thetaMin         = 1.5;
   thetaMax         = 90;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "CameraParticleA";
   
   useEmitterColors = 0;
};

datablock ParticleData(playerTeleportParticleB)
{
	dragCoefficient      = 3;
	gravityCoefficient   = -0.0;
	inheritedVelFactor   = 1;
	constantAcceleration = 0.0;
	lifetimeMS           = 1500;
	lifetimeVarianceMS   = 10;
	textureName          = "base/data/particles/bubble";
	spinSpeed		= 0.0;
	spinRandomMin		= 0.5;
	spinRandomMax		= 1.0;
	colors[0]     = "0.0 0.9 1.0 0.2";
	colors[1]     = "0.0 0.8 1.0 0.2";
	colors[2]     = "0.0 0.9 1.0 0.2";
	sizes[0]      = 0.25;
	sizes[1]      = 0.10;
	sizes[2]      = 0.15;
	times[0]      = 0;
	times[1]      = 0.5;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(playerTeleportEmitterB)
{
   ejectionPeriodMS = 10.5;
   periodVarianceMS = 1.0;
   ejectionVelocity = 1.0;
   velocityVariance = 0.6;
   ejectionOffset   = 0.5;
   thetaMin         = 1.5;
   thetaMax         = 90;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "playerTeleportEmitterB";
   
   useEmitterColors = 0;
};

datablock ParticleData(playerTeleportParticleA)
{
	dragCoefficient      = 3;
	gravityCoefficient   = -0.0;
	inheritedVelFactor   = 1;
	constantAcceleration = 0.5;
	lifetimeMS           = 200;
	lifetimeVarianceMS   = 100;
	textureName          = "base/data/particles/bubble";
	spinSpeed		= 0.5;
	spinRandomMin		= 0.1;
	spinRandomMax		= 0.5;
	colors[0]     = "0.0 0.9 1.0 0.2";
	colors[1]     = "0.0 0.8 1.0 0.2";
	colors[2]     = "0.0 0.9 1.0 0.2";
	sizes[0]      = 1.50;
	sizes[1]      = 0.75;
	sizes[2]      = 0.25;
	times[0]      = 0;
	times[1]      = 1.5;
	times[2]      = 1;

	useInvAlpha = false;
};
datablock ParticleEmitterData(playerTeleportEmitterA)
{
   ejectionPeriodMS = 10.0;
   periodVarianceMS = 1.0;
   ejectionVelocity = 1.5;
   velocityVariance = 10.0;
   ejectionOffset   = 0.5;
   thetaMin         = 1.5;
   thetaMax         = 90;
   phiReferenceVel  = 0;
   phiVariance      = 360;
   overrideAdvance = false;
   particles = "playerTeleportEmitterA";
   
   useEmitterColors = 0;
};
